{
"id":"iqw",
"type":"bible",
"name":"Bayịburu Ikwo",
"nameEnglish":"Ikwo: Bayịburu Ikwo Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"iqw",
"dir":"ltr",
"lang":"iqw",
"country":"Nigeria",
"countries":["NG"],
"allcountries":["NG"],
"langNameEnglish":"Ikwo",
"langName":"",
"fontClass":"dejavu_serif"
}
